Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Feb 2020 21:02:59 -0500

Chat transcript

	

	AJ Sat, 02/22/20 08:51:25 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 08:51:25 pm
	
		Can I bring my own IP's?

	AJ 08:52:25 pm
	
		Would this be for a dedicated server?
	
		I can put you in touch with a Sales agent to discuss your requirements, if you'd like?

	Visitor 08:52:50 pm
	
		For Colocation
	
		Sales can email me at [email-masked]

	AJ 08:54:03 pm
	
		May I get the following information please?

1. First and Last name
2. Location of datacenter
3. Units of rack space (1U, 2U, half etc.) required
4. Power required (in Amps)
5. Any additional hardware required?

	Visitor 08:54:20 pm
	
		Victor Ostreicher
	
		Los Angeles
	
		1U
	
		Minimum power

	AJ 08:55:04 pm
	
		Thank you. Please expect one of our Sales agents to get in touch with you asap.
	
		Is there anything else I can help you with today?

	Visitor 08:56:04 pm
	
		Thanks. That would be all

	AJ 08:56:17 pm
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 09:02:19 pm
	
		AJ archived the chat

	10m 54s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com